<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Session;
use Storage;
use Auth;
use Yajra\DataTables\DataTables;
use App\Models\Permission;
use App\Models\Role;

class PermissionController extends Controller
{

  public function index(Request $request)
  {
    $input = $request->all();
    if($request->has('role_id')){
      $role = Role::find($input['role_id']);
      return view('permission.index', ['role' => $role]);
    }
  }

}
